/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** header ***************/

.landing-banner h1 {
	font-size: 50px;
}

.landing-workflow h3, .landing-expert h3, .landing-steps h3, .landing-register h3, .landing-enquiry h3, .landing-faq h3, .landing-reserve h3 {
	font-size: 36px;
}

.landing-workflow h4, .landing-steps h4 {
	font-size: 24px;
}

.landing-banner .video.video-fit {
border-radius: 30px;
}

a.button.white {
	border: 1px solid #6B36BF;
    padding: 5px 20px;
}

a.button.white span {
	color: #6B36BF;
	font-weight: 400;
	font-size: 16px;
}

a.button.white:hover {
	box-shadow: none;
}

a.button.primary {
	border: 1px solid #6B36BF;
	background: linear-gradient(96.66deg, #9567E7 19.13%, #6B36BF 80.87%);
    padding: 5px 20px;
}

a.button.primary span {
	color: #FFF;
	font-weight: 400;
	font-size: 16px;
}

.landing-reserve a.button.primary {
	padding-right: 50px;
	background: 
    url(/wp-content/uploads/2025/09/cursor-click.png) no-repeat right 20px center / 20px auto,
    linear-gradient(96.66deg, #9567E7 19.13%, #6B36BF 80.87%);

}

.gform-footer input.gform_button[type=submit] {
	border: 1px solid #6B36BF;
	background: linear-gradient(96.66deg, #9567E7 19.13%, #6B36BF 80.87%);
    padding: 5px 20px;
	border-radius: 99px !important;
	color: #FFF;
	line-height: 40px !important;
	font-size: 16px !important;
}

.landing-enquiry .gform-footer input.gform_button[type=submit] {
	padding-right: 50px !important;
	background: 
    url(/wp-content/uploads/2025/09/cursor-click.png) no-repeat right 20px center / 20px auto,
    linear-gradient(96.66deg, #9567E7 19.13%, #6B36BF 80.87%);
}

.step-label p {
	border: 1px solid #C85EFF26;
	background: #C85EFF26;
    padding: 5px 30px;
display: inline-block;
	width: auto;
	color: #9567E7;
	text-transform: uppercase;
	border-radius: 99px;
}

p.gform_required_legend {
	display: none;
}

.step-row {
	filter: grayscale(100);
        transition: filter 0.6s ease;
}

.step-row.active-step {
	filter: grayscale(0);
}

.landing-faq .accordion-title {
	border-top: 0;
	padding-left: 20px;
}

.landing-faq .accordion-item {
	border: 1px solid #FFF;
/* 	border-radius: 10px; */
	margin-bottom: 15px;
}

.landing-faq .accordion-item.active {
  border: 1px solid transparent; /* must be transparent */
  border-image: linear-gradient(90.94deg, #C85EFF 0%, #3392FE 50.48%, #23F8DF 100%);
  border-image-slice: 1; /* required to display the gradient */
}

.landing-faq .accordion-item.active::before {
  content: "";
  display: block;
/*   border-radius: 18px; /* inner radius = outer - border thickness */ */
  background: #fff; /* inner background (accordion body color) */
  height: 100%;
  width: 100%;
}

.landing-faq .accordion .toggle {
	right: 0;
	left: auto;
}

.landing-faq .accordion-inner {
	padding: 0 20px;
}

@media screen and (max-width: 480px) {


.landing-banner h1 {
	font-size: 30px;
}

.landing-workflow h3, .landing-expert h3, .landing-steps h3, .landing-register h3, .landing-enquiry h3, .landing-faq h3, .landing-reserve h3 {
	font-size: 24px;
}

.landing-workflow h4, .landing-steps h4 {
	font-size: 18px;
}
}

/*************** ADD CUSTOM CSS HERE.   ***************/